{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link href="{% static 'css/homepage_styles.css' %}" rel="stylesheet">
    <link href="{% static 'css/user_page.css' %}" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <title>Profile Page</title>
  </head>
  <body>
<!--Navigation bar-->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-4 shadow p-3 mb-5 bg-body">
  <div class="container">
    <a class="navbar-brand" href="/">
      <img src="{% static 'images/project-header.png' %}">
    </a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav mx-auto">
        <li class="nav-item mx-5">
          <a class="nav-link active" href="/informasi-obat/list_obat/">Informasi Obat</a>
        </li>
        <li class="nav-item mx-5">
          <a class="nav-link active" href="/story/">Pengalaman</a>
        </li>
        <li class="nav-item mx-5">
          <a class="nav-link active" href="/wash-your-lyrics/input">WashYourLyrics</a>
        </li>
      </ul>
      <ul class="navbar-nav ms-auto">
        {% if user.is_authenticated %}
        <li class="nav-item mx-2">
          <div class="dropdown">
          <button class="btn btn-success user-signup-btn dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
            Hi, {{ user.username }}!
          </button>
          <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
            <li><a class="dropdown-item" href="/user-profile">Your Profile</a></li>
            <li><a class="dropdown-item" href="/register/logout">Logout</a></li>
          </ul>
        </div>
        </li>
        {% else %}
        <li class="nav-item mx-2">
          <button class="btn btn-primary user-signup-btn">
              <a href="/register/login" style="text-decoration: none; color: white;">Login</a>
          </button>
        </li>
        <li class="nav-item">
          <button class="btn btn-primary user-signup-btn">
            <a href="/register/register" style="text-decoration: none; color: white;">Sign Up</a>
          </button>
        </li>
        {% endif %}
      </ul>
    </div>
  </div>
</nav>
<!--End of Navigation bar-->
    <div class='container'>
        {% block content %}

        {% endblock %}
    </div>
    <!-- Footer -->
<br>
<br>
<div class="footer-container shadow p-3">
  <p class="text-center footer-text">
      Copyright © 2021 PBP D07 University of Indonesia
  </p>
</div>

<!-- End of Footer -->
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
  </body>
</html>
